Subject: [NEXTEL-1] Nextel "Played-Out"

From: [email-masked]
Date: Mon, 09 Jun 2003 17:14:17 -0400

2:33PM Nextel: Verizon PTT offering could arrive next month (NXTL) 14.14 -0.12:
Kaufman Bros believes that Verizon's Push-to-talk launch should arrive next month,
which firm views as a potential major negative headline for NXTL shares.

http://finance.yahoo.com/mp#nxtl

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/